﻿

#pSrch { float: right; width: 780px; }
#pSrchFltr { float: left; width: 188px; }
	#pSrchFltr .fltrTitle { background: url(../Images/ProdSrchRefine.png) no-repeat; width: 188px; height: 27px; }
		#pSrchFltr .fltrTitle b { display: none; }

/* product compare header */
.prdcmphd { border: 1px solid #C0C0C0; padding: 10px; background-image: url('../Images/PList/ComPro_bg.jpg'); margin-bottom: 5px; }
    .prdcmphd .l { float: left; width: 500px; }
    .prdcmphd .r { padding: 10px 10px 10px 50px; width: 180px; float: left; }

#filtering {}
	#filtering .appFltrs { padding: 0 0 10px 0; }
		#filtering .appFltrs p.title { font-size: 12px; font-weight: bold; padding: 5px 0 10px 10px; }
		#filtering .appFltrs ul.fltrs { border: 1px solid #ccc; padding: 5px 6px; }
			#filtering .appFltrs ul.fltrs li { margin: 1px 0; }
				#filtering .appFltrs ul.fltrs li a { display: block; padding: 5px 25px 5px 10px; color: #333; background: #eaeaea url(../Images/Buttons/RemFilter.png) no-repeat 154px 5px; }
					#filtering .appFltrs ul.fltrs li a:hover { color: #fff; background: #ccc url(../Images/Buttons/RemFilter.png) no-repeat 154px -22px; }
	#filtering .srchFltrs .row { padding: 0 0 10px 0; }
		#filtering .srchFltrs p.title { font-size: 12px; font-weight: bold; padding: 5px 0 10px 10px; }
		#filtering .srchFltrs div.fltrs { border: 1px solid #ccc; padding: 5px 6px; }
		#filtering .srchFltrs div.fltrs ul {}
			#filtering .srchFltrs div.fltrs ul li { margin: 0 0 1px 0; }
				#filtering .srchFltrs div.fltrs ul li a { display: block; padding: 5px 5px 5px 10px; color: #333; background: #eaeaea; }
					#filtering .srchFltrs div.fltrs ul li a:hover { color: #fff; background: #ccc; }
				#filtering .srchFltrs div.fltrs ul li a span.count { color: #999; }
				#filtering .srchFltrs div.fltrs ul li .navhld { cursor: hand; }
				#filtering .srchFltrs div.fltrs ul li .navhld .navL {  width: 115px; float: left; }
				#filtering .srchFltrs div.fltrs ul li .navhld .navR { width: 15px; height: 15px; overflow: hidden; float: right; }

table.pagingTable { width: 100%; background-color: #FFE38F; }
	table.pagingTable td { padding: 5px 0; width: 25%; }
	table.pagingTable td.a { padding-left: 10px; }
	table.pagingTable td.b { text-align: center; }
	table.pagingTable td.c { text-align: center; }
	table.pagingTable td.d { padding-right: 10px; text-align: right; }
	table.pagingTable td.pg { font-weight: bold; }
	table.pagingTable td.pg a, table.pagingTable td.pg a { border-left: solid 1px #000; padding-left: 3px; color: #333; }
		table.pagingTable td.pg a:hover, table.pagingTable td.pg a:hover { text-decoration: underline; }
		table.pagingTable td.pg span.s, table.pagingTable td.pg span.s { text-decoration: underline; border-left: solid 1px #333; padding-left: 3px; }
		table.pagingTable td.pg span.p a, table.pagingTable td.pg span.p a { border-left: none; }
		table.pagingTable td.pg span.dv, table.pagingTable td.pg span.dv { border-left: solid 1px #333; padding-left: 3px; }

/* sort section */
.srchSort { padding: 5px 0; background-color: #CBE5E4; border-bottom: solid 1px #FFF; }
	.srchSort .a { float: left; width: 140px; text-align: right; line-height: 18px; }
	.srchSort .b { float: left; margin-left: 45px; }
	.srchSort .c { float: left; margin-left: 45px; line-height: 18px; }
	.srchSort .d { float: left; margin-left: 5px; }		

/* search results summaries (e.g. total results, paging etc */
.srchSumA, .srchSumB { background-color: #FFE38F; padding: 5px 18px; margin-bottom: 10px; }
	.srchSumA .sum, .srchSumB .sum { float: left; display: inline; width: 240px; color: #333; }
	.srchSumA .pg, .srchSumB .pg { float: right; display: inline; width: 240px; text-align: right; font-weight: bold; }
	.srchSumA .pg a, .srchSumB .pg a { border-left: solid 1px #000; padding-left: 3px; color: #333; }
	.srchSumA .pg a:hover, .srchSumB .pg a:hover { text-decoration: underline; }
	.srchSumA .pg span.s, .srchSumB .pg span.s { text-decoration: underline; border-left: solid 1px #333; padding-left: 3px; }
	.srchSumA .pg span.p a, .srchSumB .pg span.p a { border-left: none; }
	.srchSumA .pg span.dv, .srchSumB .pg span.dv { border-left: solid 1px #333; padding-left: 3px; }

/* main block of search results 
.prodLst {}
	.prodLst .item { float: left; display: inline; width: 148px; margin-right: 10px; padding-bottom: 15px; background: url(../Images/ProdSrchItemBg.png) left top no-repeat; }
	.prodLst .col6 { margin-right: 18px; }
		.prodLst .item .r1 { height: 30px; text-align: right;  }
		.prodLst .item .r1 img { margin: 6px 6px 0 0; }
		.prodLst .item .r2 { height: 140px; margin-left: 4px; }
		.prodLst .item .r3 { height: 20px; }
		.prodLst .item .r3 .newStock { position: absolute; margin: -20px 0 0 5px; z-index: 10; }
		.prodLst .item .r4 { min-height: 32px; height: auto !important; height: 32px; }
		.prodLst h3 { margin: 3px 0; font-size:100%; font-weight:normal; height: 30px; overflow: hidden; }
		.prodLst a { color: #333; }
		.prodLst .rrp { color: #FF1826; }
		.prodLst .loyalty { color: #000; }
		.prodLst .promo { font-weight: bold; line-height: 13px; background: url(../Images/ProdSrchPromoBg.jpg) repeat-x left top; margin: 5px 0 0 0; background-size: 100% 100%; }
			.prodLst .promo a { display: block; color: #fff; padding: 4px 5px 5px 5px; }
			.prodLst .promo a:hover { text-decoration: underline; }
		.prodLst .price { color: #006764; font-size: 130%; line-height: normal; }
					.prodLst .item .info div.revw { position: absolute; width: 230px; height: 26px; margin: 4px 0 0 280px; line-height: 27px; border-left: 1px dotted #ccc; padding-left: 8px; }
					.prodLst .item .info div.revw a { float: left; font-weight: bold; }
					.prodLst .item .info div.revw ul { float: left;  display: inline; margin: 6px 0 0 10px; }	*/
		
/* main block of search results */
.prodLst {}
	.prodLst .item { float: left; display: inline; width: 182px; margin-right: 16px; padding-bottom: 15px;  }
	.prodLst .ImgHld { padding: 5px; border: 1px solid #E6E6E6; height: 156px; overflow: hidden; margin-bottom: 5px; }
		.prodLst .ImgHld .colours { position: absolute; margin-top: -150px; margin-left: 145px; width: 25px; height: 150px; overflow: hidden; float: right; }
		    .prodLst .ImgHld .colours a { outline: none; }
			    .prodLst .ImgHld .colours img { margin-bottom: 5px; }
	.prodLst .r1 { height: 20px; width: 80px; }
	.prodLst .r3 { height: auto; }
	.prodLst .r4 { height: auto; min-height: 42px; height: auto !important; height: 42px;}
	.prodLst .r4 .newStock { float: left; }
	.prodLst .r5 { height: 42px; border-bottom-style: solid; border-bottom-width: 1px; border-bottom-color: #CCCCCC;  }
        .prodLst .r5 ul.rating { width: 75px; height: 15px; margin: 0px; padding: 0px; list-style: none; position: relative; background: url(../Images/StarMatrix.png) no-repeat 0 0; overflow: hidden; }
        .prodLst .r5 .field ul.rating { margin-top: 2px; }
        .prodLst .r5 div.product .reviews td.rating ul.rating { float: right; }
        .prodLst .r5 ul.rate0 { background-position: 0 0; }
        .prodLst .r5 ul.rate1 { background-position: 0 -15px; }
        .prodLst .r5 ul.rate2 { background-position: 0 -30px; }
        .prodLst .r5 ul.rate3 { background-position: 0 -45px; }
        .prodLst .r5 ul.rate4 { background-position: 0 -60px; }
        .prodLst .r5 ul.rate5 { background-position: 0 -75px; }
        .prodLst .r5 .ratingCounter { padding-top: 5px; }
	.prodLst .r6 { min-height: 45px; height: auto !important; height: 45px; border-bottom-style: solid; border-bottom-width: 1px; border-bottom-color: #CCCCCC; }
	.prodLst .r6 .price { font-size: 20px; }
	.prodLst .r6 .rrp { color: #FF0000; }
	.prodLst .r6 .promo a { font-weight: bold; }
	.prodLst .r7 { padding-top: 10px; border-bottom-style: solid; border-bottom-width: 1px; border-bottom-color: #CCCCCC; padding-bottom: 10px; }
	.prodLst .r8 { margin-top: 5px; margin-bottom: 5px; }
	    .prodLst .r8 .mi { width: 120px; height: 24px; background: url('../Images/Buttons/viewDetails.png'); background-repeat: no-repeat; float: left; }
	    .prodLst .r8 .mi span { display: none; }
	        .prodLst .r8 .mi a { width: 120px; height: 24px; display: block; }
	    .prodLst .r8 .bn { background: url('../Images/Buttons/BuyNow.png'); width: 62px; height: 24px; background-repeat: no-repeat; float: right; }
	        .prodLst .r8 .bn a { width: 62px; height: 24px; display: block; }
	        .prodLst .r8 .bn span { display: none; }

/* home  product listings */
.HprodLst {}
	.HprodLst .item { padding: 5px 5px 15px 5px; float: left; display: inline; width: 172px;  height: 247px; margin-right: 16px; background-repeat: no-repeat; }
	.HprodLst .ImgHld { padding: 5px; border: 1px solid #E6E6E6; height: 156px; overflow: hidden; margin-bottom: 5px; }
		.HprodLst .ImgHld .colours { position: absolute; margin-top: -150px; margin-left: 145px; width: 25px; height: 124px; overflow: hidden; }
		    .HprodLst .ImgHld .colours a { outline: none; }
			    .HprodLst .ImgHld .colours img { margin-bottom: 5px; }
    .HprodLst .item .r1 { height: 20px; }
	.HprodLst .item .r2 { width: 160px; height: 140px; text-align: center; }
	.HprodLst .item .r2 img { text-align: center; }
	.HprodLst .r4 { height: 28px; overflow: hidden; }
	/*.HprodLst .r4 h3 { color: #000000; font-size: 10px; text-decoration: none; }
	.HprodLst .r4 h3 a { color: #000000; font-size: 10px; text-decoration: none; }*/
	.HprodLst .r4 .newStock { float: left; }

	.HprodLst .r5 .price { font-size: 20px; text-decoration: none; border-top-style: solid; border-top-width: 1px; border-top-color: #E6E6E6; margin-top: 8px; padding-top: 3px; }
	.HprodLst .r5 .Saleprice { color: #CC0000; font-size: 10px; text-decoration: none; }	
		

/* home promo product listings */
#hmPromo .prodLst {}
	#hmPromo .prodLst .item { width: 188px; margin-right: 10px; background: url(../Images/ProdSrchItemBgWide.png) left top no-repeat; }
		#hmPromo .prodLst .item .r2 { margin-left: 24px; }

/* vertical product list (e.g. left hand column etc.) */
.prodLstVert {}
	.prodLstVert .item { width: 188px; padding-bottom: 15px; background: url(../Images/ProdSrchItemVertBg.png) left top no-repeat; }
		.prodLstVert .item .c1 { float: left; display: inline; width: 78px; }
			.prodLstVert .item .c1 img { margin: 4px; }
		.prodLstVert .item .c2 { float: right; display: inline; width: 110px; }
			.prodLstVert h3 { margin: 0 0 5px 0; font-size: 11px; font-weight:normal; }
			.prodLstVert a { color: #333; }
			.prodLstVert .rrp { color: #FF1826; }
			.prodLstVert .price { color: #006764; font-size: 12px; line-height: normal; }
	.prodLstVert .div { border-top: dashed 1px #CCC; padding: 10px 0; }

#pDtl { float: right; width: 780px; }
#pDtlLft { float: left; width: 188px; }
	#pDtlLft .catLst .fltrTitle { background: url(../Images/ProdCatLst.png) no-repeat; width: 188px; height: 27px; }
		#pDtlLft .catLst .fltrTitle b { display: none; }
	#pDtlLft .catLst .row { padding: 0 0 10px 0; }
		#pDtlLft .catLst p.title { font-size: 12px; font-weight: bold; padding: 5px 0 10px 10px; }
		#pDtlLft .catLst div.fltrs { border: 1px solid #ccc; padding: 5px 6px; }
		#pDtlLft .catLst div.fltrs ul {}
			#pDtlLft .catLst div.fltrs ul li { margin: 0 0 1px 0; }
				#pDtlLft .catLst div.fltrs ul li a { display: block; padding: 5px 25px 5px 10px; color: #333; background: #eaeaea; }
					#pDtlLft .catLst div.fltrs ul li a:hover { color: #fff; background: #ccc; }
	#pDtlLft .similar .fltrTitle { background: url(../Images/ProdSimilar.png) no-repeat; width: 188px; height: 27px; margin: 10px 0 15px 0; }
		#pDtlLft .similar .fltrTitle b { display: none; }
		


/* product details - main section */
#prodMain { padding-bottom: 10px; }
	
	#prodMain h3 { margin-bottom: 5px; }
	#prodMain ul { padding: 5px 20px; }
	#prodMain ul li { padding: 1px 0; list-style-image: url(../Images/Bullet.png); }

	#prodMain .details { float: right; display: inline; width: 460px; }
		#prodMain .details img.man { margin-right: 20px; }
		#prodMain .details .hdr { padding: 10px 0 0 0; margin: 10px 0 0 0; border-top: dashed 1px #CCC; }
			#prodMain .details .hdr h1 { margin: 0; font-size: 14px; color: #333; width: 352px; }
			#prodMain .details .hdr small { font-size: 10px; }
		#prodMain .details .desc { padding: 0 0 10px 0; margin: 10px 0; border-bottom: dashed 1px #CCC; }
			#prodMain .details .desc ul { margin-top: 0; }
		#prodMain .details .promo { font-size: 24px; line-height: 44px; font-weight: bold; background: url(../Images/ProdPromoBg.jpg) repeat-x; margin: 10px 0 0 0; background-size: 100% 100%; }
			#prodMain .details .promo a { display: block; color: #fff; padding: 0 10px; }
			#prodMain .details .promo a:hover { text-decoration: underline; }
		#prodMain .details .SizeG { padding-top: 3px; overflow: hidden; float: right; padding-right: 14px; width: 85px; }
		#prodMain .details .SizeG img { float: right; }	
		#prodMain .details .social { color: #666; padding: 0 0 0 5px; margin: 0 0 10px 0; border-bottom: dashed 1px #CCC; }
		#prodMain .details .gPlusOne { display: inline-block; width: 75px; padding-top: 3px; overflow: hidden;  }
		#prodMain .details .twitter { display: inline-block; width: 90px; padding-top: 3px; overflow: hidden; }
		#prodMain .details .fb { display: inline-block; width: 280px; height: 35px; vertical-align: top; overflow: hidden; }
		
		#prodMain .details .prc { font-weight: bold; padding: 0 0 20px 0; border-bottom: dashed 1px #CCC; }
			#prodMain .details .prc .lrg { font-size: 200%; }
				#prodMain .details .prc .lrg .sav { font-size: 70%; color: #99231F; font-weight: normal; }
				
	#prodMain .img { float: left; display: inline; width: 300px; text-align: left;  }
		#prodMain .img .main { background: url(../Images/ProdImgBg.png) no-repeat; width: 300px; height: 282px; }
			#prodMain .img .main .boxT { padding: 1px; }
		#prodMain .img .alt { width: 300px; margin-top: 10px; }
		#prodMain .img .alt img { float: left; margin-right: 10px; margin-bottom: 10px; }
		#prodMain .img .alt img.nopad { margin-right: 0; }
	

	#prodMain .altProducts { background: url(../Images/ProdContBg.png) repeat-x left top; padding: 15px 10px 10px 10px; line-height: normal; }

		#prodMain .altProducts p.title { padding: 0px; margin: 0px 0px 10px 0px; }
			#prodMain .altProducts p.title strong { font-family: optimer; font-weight: normal; font-size: 18px; }

		#prodMain .altProducts .srchSumA { padding-bottom: 10px; }
		#prodMain .altProducts .appFltrs .a { width: auto; }
		#prodMain .altProducts .srchRefine .a { font-weight: bold; }
		
		#prodMain .altProducts .loading .c { position: absolute; margin: 10px 180px auto 180px; width: 120px; background: #fff; border: 1px solid #ccc; text-align: center; z-index: 9999; filter: alpha(opacity=80); -moz-opacity: 0.8; opacity: 0.8; -moz-border-radius: 8px; }
			#prodMain .altProducts .loading .c div { background: none; color: #c93; }

		#prodMain .altProducts .grid { border: none; padding: 0; width: 100%; }
			#prodMain .altProducts .grid .hdr td { color: #999; font-size: 13px; font-weight: bold; margin: 0px; padding: 5px 0px 3px 0px; white-space: nowrap; vertical-align: top;  }
			#prodMain .altProducts .grid tr.row td { padding: 3px 0px 2px 0px; font-weight: normal; vertical-align: middle; vertical-align: top; border-bottom: 1px dashed #ccc; }
			#prodMain .altProducts .grid tr.row td.last { border-bottom: none; }
			#prodMain .altProducts .grid .price { color: #c93; }

	
	#prodMain .buyLrg { min-height: 50px; background: #4F4F4F url(../Images/ProdBskBg.png) top left repeat-x; color: #FFCD33; margin-top: 10px; }
		#prodMain .buyLrg div.c1 { display: none; }
		#prodMain .buyLrg div.c2 { float: left; width: 210px; padding-top: 15px; }
		#prodMain .buyLrg div.c3 { float: right; line-height: 50px; font-weight: bold; margin: 0 10px 0 0; }
			#prodMain .buyLrg div.c3 input.txtBox { border: 0 none; margin-right: 10px; }
			#prodMain .buyLrg div.c3 input.total { background: transparent; color: #FFCD33; font-weight: bold; font-size: 11px; line-height: 15px; }
		#prodMain .buyLrg input { border: solid 1px #000; }
	
		#prodMain .attrDropDowns div.c1 { display: block; float: left; width: 120px; line-height: 50px; font-weight: bold; text-align: right; }
		#prodMain .attrDropDowns div.c2 { width: 230px; padding-bottom: 10px; }
			#prodMain .attrDropDowns div.c2 div.attr { height: 20px; margin-bottom: 5px; margin-left: 10px; }
				#prodMain .attrDropDowns div.c2 div.attr span { color: #FFCD33; line-height: 20px; }
					#prodMain .attrDropDowns div.c2 div.attr span strong { color: #FFF; }
				#prodMain .attrDropDowns div.c2 div.attr input { margin-left: 5px; }
				#prodMain .attrDropDowns div.c2 select { width: 120px; }

/* character / text area limiter style */
.chrLimit { margin-top: 5px; }
	.chrLimit .lbl { float: left; display: inline; width: 202px; text-align: right; line-height: normal; color: #666; padding-top: 4px; }
	.chrLimit .pBar { float: left; overflow: hidden; width: 110px; height: 23px; margin-left: 5px; background: url(../Images/ChrLimitBg.png) no-repeat; line-height: normal; }
		.chrLimit .bar { font-size: 10px; font-weight: bold; line-height: normal; overflow: hidden; margin: 5px 0px 0px 5px; width: 0px; color: white; height: 13px; background: #c93 url(../Images/ChrLimitBarBg.png) no-repeat -100px bottom; }

/* tab sections */
.descTabs { width: 100%; }
	.descTabs ul { margin: 0; padding: 0; }
		.descTabs ul li { float: left; display: inline; margin-right: 2px; background: url(../Images/TabBgOff.png) no-repeat left top; }
		.descTabs ul li.last { margin-right: 0; }
			.descTabs ul li a, .descTabs ul li a:visited { color: #fff; display: block; background: url(../Images/TabBgOff.png) no-repeat right top; padding: 0 10px; line-height: 26px; font-weight: bold; }
		.descTabs ul li.active { background: url(../Images/TabBgOn.png) no-repeat left top; }
			.descTabs ul li.active a, .descTabs ul li.active a:visited  { background: url(../Images/TabBgOn.png) no-repeat right top; }
.descTab { margin-bottom: 10px; background-color: #FFF; border: solid 1px #C1C1C1; padding: 15px; }
	.descTab ul { margin: 0px 0px 10px 15px; padding: 0px; }

.lpTabs { margin: 10px 0; width: 100%; }
	.lpTabs ul { margin: 0; padding: 0; }
		.lpTabs ul li { float: left; display: inline; width: 245px; }
		.lpTabs ul li.last { width: 243px; }
			.lpTabs ul li a, .lpTabs ul li a:visited { color: #fff; display: block; height: 31px; background: url(../Images/TabLrgBgOff.png) no-repeat left top; padding: 0 10px; line-height: 31px; font-weight: bold; }
			.lpTabs ul li.active a, .lpTabs ul li.active a:visited  { background: url(../Images/TabLrgBgOn.png) no-repeat left top; }

/* product details */
div.reviewSummary {}
	div.reviewSummary .main .images { float: right; text-align: right; width: 110px; }
	div.reviewSummary .main .detail { width: 450px; }
		div.reviewSummary .main .detail .price { background: none; width: auto; height: auto; margin: 0px; padding: 15px 0px 0px 0px; }
			div.reviewSummary .main .detail .price span { color: #999; font-size: 16px; display: block; float: left; margin: 0px; padding: 0px; }
			div.reviewSummary .main .detail .price .avail { color: #999; font-size: 11px; float: right ; margin: 0px; padding: 0px; }
	div.reviewSummary .main .detail .saving { margin: 5px 0px 0px 0px; padding: 0px; height: auto; color: #000; }
		div.reviewSummary .saving .rrp { text-decoration: line-through; display: inline; padding: 0px; margin: 10px 5px 10px 0px; }
		div.reviewSummary .saving .save { display: inline; padding: 0px; color: #9C3; font-weight: bold; font-size: 90%; }
	div.reviewSummary .main .buttons { margin-top: 15px; }

/* product bundles */
table.bundles { width: 95%; margin: 0px auto 10px auto; border: none; border-collapse: collapse; }
	table.bundles td { padding: 3px 5px 0px 5px; vertical-align: top; }
	table.bundles td.img, table.bundles td.title { text-align: left; }
		table.bundles td.title a { color: #333; }
		table.bundles td.title .price { color: #006764; font-weight: bold; }
		table.bundles td.title .saving { color: #c00; }
	table.bundles td.price, table.bundles td.btns { text-align: right; white-space: nowrap; }
	table.bundles td.price label { color: #006764; font-weight: bold; }
	table.bundles td.div { border-bottom: 1px solid #ccc; padding-top: 3px; font-size: 0px; line-height: 0px; }

div.reviews {}
	div.reviews h3.bnr { margin: 0; }
	div.reviews .cont { padding: 10px 10px 15px 10px; }
		div.reviews .sum { padding: 0; border-top: 1px dashed #ccc; margin-top: 10px; }
			div.reviews div.rating, div.reviews div.sort { float: left; padding-top: 20px; }
				div.reviews div.rating div { float: left; width: auto; margin-right: 5px; }
				div.reviews div.rating ul.rating { float: left; }
			div.reviews .link { float: right; text-align: right; padding-top: 20px; }
				div.reviews .link a { color: #333; font-size: 12px; }
				div.reviews .link a:hover { text-decoration: underline; }
			div.reviews div.paging { float: right; width: auto; text-align: right; padding: 1px 0; }
			div.reviews div.sort, div.reviews div.paging { margin-top: 5px; }
		div.reviews table { width: 100%; border: none; border-collapse: collapse; }
			div.reviews td { padding: 5px 0; vertical-align: top; }
				div.reviews td.title { width: 99%; font-weight: bold; text-align: left; padding: 0; }
				div.reviews td.rating { text-align: right; width: 75px; }
				div.reviews td.noReviews { padding: 0; }
					div.reviews td.noReviews div { padding: 0 20px 12px 0px; }
				div.reviews td.review { }
					div.reviews td.review small { display: block; margin: 10px 0 0 0; font-size: 11px; }
				div.reviews .content table td.div { padding: 0; }
					div.reviews .cont table td.div div { border-top: 1px dashed #ccc; height: 1px; margin: 10px 0; line-height: 0px; font-size: 0px; }

/* star ratings as used throughout the site */
ul.rating { width: 75px; height: 15px; margin: 0px; padding: 0px; list-style: none; position: relative; background: url(../Images/StarMatrix.png) no-repeat 0 0; overflow: hidden; }
.field ul.rating { margin-top: 2px; }
div.product .reviews td.rating ul.rating { float: right; }
ul.r0 { background-position: 0 0; }
ul.r1 { background-position: 0 -15px; }
ul.r2 { background-position: 0 -30px; }
ul.r3 { background-position: 0 -45px; }
ul.r4 { background-position: 0 -60px; }
ul.r5 { background-position: 0 -75px; }
	ul.rating li { float: left; vertical-align: middle; background: none; }
		ul.rating li a { position: absolute; left: 0; top: 0; width: 16px; height: 16px; text-decoration: none; z-index: 200; outline: 0; }
		ul.rating li span { display: none; }
		ul.rating li.s1 a { left: 0; }
		ul.rating li.s2 a { left: 15px; }
		ul.rating li.s3 a { left: 30px; }
		ul.rating li.s4 a { left: 45px; }
		ul.rating li.s5 a { left: 60px; }
		ul.rating li a:hover { z-index: 2; width: 75px; height: 15px; overflow: hidden; left: 0; background: url(../Images/StarMatrix.png) no-repeat 0 0; }
		ul.rating li.s1 a:hover { background-position: 0 -105px; }
		ul.rating li.s2 a:hover { background-position: 0 -120px; }
		ul.rating li.s3 a:hover { background-position: 0 -135px; }
		ul.rating li.s4 a:hover { background-position: 0 -150px; }
		ul.rating li.s5 a:hover { background-position: 0 -165px; }

/* litebox */
#lightbox { position: absolute; top: 40px; left: 0; width: 100%; z-index: 9999; text-align: center; line-height: 0; }
	#lightbox a img { border: none; }
	#outerImageContainer { position: relative; background-color: #fff; width: 820px; height: 620px; margin: 0 auto; }
	#imageContainer { padding: 10px; }
	#loading { position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
	#hoverNav { position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 9900; }
	#imageContainer > #hoverNav { left: 0; }
	#hoverNav a { outline: none; }
	#prevLink, #nextLink { width: 49%; height: 100%; background: transparent url(../images/blank.gif) no-repeat; /* Trick IE into showing hover */ display: block; }
	#prevLink { left: 0; float: left; }
	#nextLink { right: 0; float: right; }
	#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
	#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }
	#imageDataContainer { font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; }
	#imageData { padding: 0 10px; }
	#imageData #imageDetails { width: 70%; float: left; text-align: left; }
	#imageData #caption { font-weight: bold; }
	#imageData #numberDisplay { display: block; clear: left; padding-bottom: 1.0em; }
	#imageData #bottomNavClose { width: 66px; float: right; padding-bottom: 0.7em; }
	#overlay { position: absolute; top: 0; left: 0; z-index: 9990; width: 100%; height: 500px; background-color: #000; filter: alpha(opacity=60); -moz-opacity: 0.6; opacity: 0.6; }
	.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
	* html > body .clearfix { display: inline-block; width: 100%; }
	* html .clearfix { /* Hides from IE-mac \*/ height: 1%; /* End hide from IE-mac */ }

/* pop up product info (used in product options for example) */
#floatingInfo { position: absolute; left: 0px; top: 0px; z-index: 99; }
	#floatingInfo .loading { border: #c2c2c2 1px solid; -moz-border-radius: 8px; background: #fff; padding: 5px; font-size: 10px; }
		#floatingInfo .loading img { vertical-align: middle; margin-right: 5px; }
	#floatingInfo .details { border: #c2c2c2 1px solid; -moz-border-radius: 8px; background: #fff; padding: 5px; font-size: 10px; width: 350px; }
		#floatingInfo .details div.title { padding: 0px; width: 180px; height: auto; margin: 10px 10px 0px 10px; color: #666; font-size: 14px; font-weight: bold; }
		#floatingInfo .details div.txt { padding: 0px; width: 180px; margin: 10px; color: #999; }
		#floatingInfo .details img { margin: 0px 0px 10px 0px; float: right; }

/* slideshow */
#slideshow { }
	#slideshow a { position: absolute; z-index: 8; opacity: 0.0; }
	#slideshow a.active { z-index: 10; opacity: 1.0; }
	#slideshow a.last-active { z-index: 9; }
	
/* magic zoom */
.MagicZoomBigImageCont { border: 1px solid #ccc; margin: -1px 0 0 -1px; }
.MagicZoomHeader { font: 10px Tahoma, Verdana, Arial, sans-serif; color: #006666; background: #FFCC33; text-align: center !important; }
.MagicZoomPup { border: 1px solid #aaa; background: #ffffff; cursor: hand; }
.MagicZoomLoading { text-align:	center; background: #ffffff; color: #444; border: 1px solid #ccc; opacity: 0.8; padding: 3px 3px 3px 3px !important; display: none; }
.MagicZoomLoading img { padding-top: 3px !important; }
.MagicThumb { cursor: url(Images/zoomin.cur), pointer; outline: none; }
.MagicThumb-zoomed { cursor: default; }
.MagicThumb span { display: none; }
.MagicThumb img { border: 1px solid #808080; outline: none; }
.MagicThumb-image { border: 1px solid #cccccc; outline: none; }
.MagicThumb-image-zoomed { cursor: url(Images/zoomout.cur), pointer; }
.MagicThumb-caption { color: #333333; background-color: #F0F0F0; border: 1px solid #CCCCCC; border-top: none; font-family: Verdana, Helvetica; font-size: 11px; padding: 8px 16px; }
.MagicThumb-controlbar { display: block; height: 18px; }
.MagicThumb-controlbar a { display: block; width: 18px; height: 18px; margin: 0px 1px; outline: none; float: left; overflow: hidden; }
.MagicThumb-controlbar a span { display: block; width: 1000px; height: 1000px; background: transparent url(../Images/mzp_controlbar.png) no-repeat 0 0; outline: none; position: absolute; left: 0px; top: 0px; }
.MagicThumb-loading { border: 1px solid #000000; background: #ffffff url(../Images/mzp_loader.gif) no-repeat 2px 50%; padding: 2px 2px 2px 22px; margin: 0; text-decoration: none; text-align: left; font-size: 8pt; font-family: sans-serif; }

/* pop up add to basket confirmation */

.basketPop { background: #fff; padding: 12px 3px 3px 3px; width: 375px;  font-family: Tahoma, Verdana, Arial, Helvetica, Serif; }
.basketPop .close { float: right; }
.basketPop .close a, .basketPop .close a:link, .basketPop .close a:visited, .basketPop .close a:active, .basketPop .close a:focus { font-family: Arial Black; font-size: 16px; line-height: 16px; color: #006764; }
.basketPop .ok { float: left; height: 23px; vertical-align: bottom; font-size: 12px; padding: 17px 0px 0px 45px; color: #000; font-weight: bold; background: #fff url(../Images/OK.png) no-repeat top left; }
.basketPop hr { margin: 0px 0px 0px 45px; color:#DCDCDC; background-color:#DCDCDC; height: 1px; border: 0px; }
.basketPop .details {  float: left; margin: 20px 20px 20px 0px; position: relative; left: 65px; width: 290px; display: inline-block;  font-weight: bold; color: #006764; text-align: left; font-size: 11px; line-height: 16px; }
.basketPop .details .title { height: 34px; }
.basketPop .toBasket { float: left; font-size: 12px; padding: 5px 0px 0px 45px; margin-bottom: 25px; color: #000; font-weight: bold; }
.basketPop .bundleItmes { font-weight: normal; font-size: normal; }
.basketPop .bundleItmes .attribute { color: #000; }

/* Bundle page */
.bundleGroups .images { float: left; text-align: center; }
.bundleGroups div.dash { border-bottom: dashed 1px #CCC; height: 8px; margin: 0px 0px 8px 0px; padding: 0px; line-height: 0px; clear: both; }
.bundleGroups .title { float: left; width: 285px; margin: 10px 25px 10px 30px; font-size: 11px; font-weight: bold;  }
.bundleGroups .title .moreinfo { margin: 10px 0px 10px 0px; font-weight: normal; color: #666; }
.bundleGroups .title .moreinfo a { font-weight: normal; color: #666; }
.bundleGroups .title .moreinfo a:hover { text-decoration: underline; }
.bundleGroups .c1 { color: #007563; font-weight: bold; font-size: 10px; float: left; margin: 10px 10px 0px 0px; }
.bundleGroups .c2 { float: left; margin: 10px 10px 0px 0px; }
.bundleGroups .c2 .attr { margin-bottom: 5px; width: 165px; min-height: 20px; clear: both; }
.bundleGroups .c2 .attr span { color: #007563; font-weight: bold; }
.bundleGroups .c2 .attr span strong { color: #333; font-weight: bold; }
.bundleGroups .c2 .attr input { margin-left: 5px; }
.bundleGroups .c3 { float: left; width: 780px; min-height: 50px; background: #4F4F4F url(../Images/ProdBskBg.png) top left repeat-x; color: #FFCD33; margin-top: 5px; margin-bottom: 15px; }
.bundleGroups .c4 { float: left; margin: 15px 0px 10px 15px; font-weight: bold; font-size: 19px; width: 325px; }
.bundleGroups .c5 { float: left; margin: 17px 5px 10px 0px; font-weight: bold;  }
.bundleGroups .c6 { float: right; margin: 10px 15px 10px 0px; }
.bundleGroups .c5 .txtBox { margin-right: 10px; }
.details .save { margin-top: 2px; font-size: 12px; font-weight: bold; color: #99231F; } 

.bundleItemDetails { margin: 10px; }

.finance_product { width: 460px; height: 50px; background: #FFF url(../Images/finance-available.png) top left no-repeat; margin-bottom: 10px; font-family: Arial, Tahoma, Verdana, Helvetica, Serif; padding: 4px 0 0 7px; }
    .finance_product a { color: #ffc000; font-size: 12px; font-weight: bold; line-height: 15px; }
        .finance_product a span { font-size: 15px; }
    .finance_product .repaymentAmount { color: #000; font-size: 12px; line-height: 13px; }
        .finance_product .repaymentAmount span { font-size: 13px; font-weight: bold; }
    .finance_product .interestFree { color: #fff; font-size: 18px; font-weight: bold; line-height: 18px;}

